.flashes {
  max-width: calc(100% - 250px);
  margin: 0;
  background: #fff;
  position: absolute;
  top: 0;
  padding: 0;
  color: black;
  text-align: left;
  width: 100%;
  left: 250px;
  .flash.flash-alert {
    background: $red;
    color: #fff;
    padding: 5px 0;
    &:before {
      content: '\f071';
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      color: #fff;
      padding: 0 .5rem;
    }
    /*
    &:after {
      content: '\f057';
      font-family: 'Font Awesome 5 Free';
      font-weight: 500;
      color: red;
      padding: 0 .5rem;
      position: absolute;
      right: 0;
    }
    */
  }
  .flash.flash-notice {
    background: #5aa700;
    color: #fff;
    padding: 5px 0;
    &:before {
      content: '\f14a';
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      color: #fff;
      padding: 0 .5rem;
    }
    /*
    &:after {
      content: '\f057';
      font-family: 'Font Awesome 5 Free';
      font-weight: 500;
      color: red;
      padding: 0 .5rem;
      position: absolute;
      right: 0;
    }
    */
  }
}

.errors {
  margin: 0;
  background: #fff;
  padding: .25rem 0 .25rem .25rem;
  font-size: .75rem;
  color: black;
  text-align: left;
  width: 100%;
  border-top: 1px solid red;
  border-bottom: 1px solid red;
  border-right: 1px solid red;
  border-left: 6px solid red;
  li {
    &:before {
      content: '\f071';
      font-family: 'Font Awesome 5 Free';
      font-weight: 900;
      color: red;
      padding: 0 .5rem;
    }
  }
}

.inline-errors {
  margin: 0;
  background: #fff;
  padding: .25rem 0 .25rem .25rem;
  font-size: .75rem;
  color: black;
  text-align: left;
  width: 100%;
  border-top: 1px solid red;
  border-bottom: 1px solid red;
  border-right: 1px solid red;
  border-left: 6px solid red;
  &:before {
    content: '\f071';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: red;
    padding: 0 .5rem;
  }
}

#card-errors:not(:empty){
  margin: 0 0 10px 0;
  background: #fff;
  padding: .25rem 0 .25rem .25rem;
  font-size: .75rem;
  color: black;
  text-align: left;
  width: 100%;
  border-top: 1px solid red;
  border-bottom: 1px solid red;
  border-right: 1px solid red;
  border-left: 6px solid red;
  &:before {
    content: '\f071';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: red;
    padding: 0 .5rem;
  }
}

li.input.error {
  input {
    border-color: red;
  }
}